@charset "UTF-8";
/* Scss Document */
/* color */
/* media queries*/
.company_head {
		background: url("../img/company_head_bg.jpg") no-repeat;
		background-position: top center;
		background-size: cover;
}

/*========== #company ==========*/
#company {
		background: #fff;
		padding: 1rem 1rem 2rem 1rem;
		margin: 0 0 2rem 0;
		height: 100%;
		/*========== end .link_box ==========*/
		/*========== end table（common） ==========*/
		/*========== end footlink（common） ==========*/
		/*========== end .aboutus ==========*/
		/*========== end .philosophy ==========*/
		/*========== end .health ==========*/
		/*========== end .kenkokeiei ==========*/
		/*========== end .overview ==========*/
		/*========== end .history ==========*/
		/*========== end .massage ==========*/
		/*========== end .strategy ==========*/
		/*.eruboshi {
			margin: 8rem 5% 2rem 5%;
			clear: both;

			.eruboshi_item {
				display: flex;
				@include max899 {
					display: block;
				}

				.text {
					padding: 2rem;
					font-size: 14.7px;
					line-height: 220%;
				}
				.img {
					padding: 3rem 0 0 1rem;
					width: 30%;

					@include max899 {
						text-align: center;
						width: 100%;
					}
				}
			}

		}*/
		/*========== end .eruboshi ==========*/
		/*========== end .sdgs ==========*/
		/*========== end office ==========*/
		/*========== end .group_company ==========*/
}
#company h4 {
		border-bottom: #47463b 1px dotted;
		font-size: 1.3rem;
		text-align: center;
		padding: 1rem 0;
		margin: 3rem auto 1rem auto;
		width: 60%;
}
@media screen and (max-width: 767px) {
		#company h4 {
				margin: 3rem auto 0.5rem auto;
		}
}
#company .link_box {
		overflow: hidden;
}
#company .link_box ul {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
}
#company .link_box ul li {
		background: #47463b;
		color: #fff;
		text-align: center;
		border-right: 1px solid #fff;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		width: 100%;
		position: relative;
		list-style: none;
		/*@include max899 {
			width: 50%;
		}

		@include max640 {
			width: 33%;
		}
		@include max480 {
			width: 100%;
		}*/
}
#company .link_box ul li a {
		display: block;
		padding: 1rem 0.5rem;
}
@media screen and (max-width: 480px) {
		#company .link_box ul li a {
				padding: 0.5rem;
		}
}
#company .link_box ul li a:hover {
		background: rgba(243, 222, 40, 0.5);
		text-decoration: none;
		color: #fff;
}
#company table {
		border-collapse: collapse;
		width: 100%;
		margin: 0 auto 3rem auto;
}
#company table tr {
		border-top: #E2E2E2 1px solid;
		border-left: #E2E2E2 1px solid;
}
#company table tr th {
		background: #47463b;
		color: #fff;
		padding: 0.5rem;
		text-align: center;
		width: 30%;
}
#company table tr td {
		padding: 0.5rem 1rem;
		border-bottom: #E2E2E2 1px solid;
		border-right: #E2E2E2 1px solid;
}
#company .footlink {
		margin: 10rem 5% 2rem 5%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		/*justify-content: center;*/
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		/*========== TOPページ用の記述は、後述.aboutus内 ==========*/
}
#company .footlink .item {
		width: 25%;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		margin: 0;
		background-color: rgba(243, 222, 40, 0.5);
		text-align: center;
		border: #fff 1px solid;
}
@media screen and (max-width: 1000px) {
		#company .footlink .item {
				width: 50%;
		}
}
@media screen and (max-width: 640px) {
		#company .footlink .item {
				width: 100%;
		}
}
#company .footlink .item a {
		display: block;
		width: 100%;
		padding: 1.5rem 1rem;
		position: relative;
}
#company .footlink .item a:before {
		position: absolute;
		content: "\f105";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		top: 50%;
		right: 7%;
		-webkit-transform: translatey(-50%);
		        transform: translatey(-50%);
}
#company .footlink .item a:hover {
		background: rgba(71, 70, 59, 0.5);
		text-decoration: none;
		color: #fff;
}
#company .footlink .double a {
		padding: 0.85rem 1rem !important;
}
#company .aboutus {
		margin: -8rem 0 2rem 0;
}
#company .factbook {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin: 2rem 0 0 0;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
}
#company .factbook .inbox {
		padding: 1rem;
		width: 100%;
}
#company .factbook .inbox p {
		margin-bottom: 1rem;
}
#company .factbook .inbox p.small {
		font-size: 1rem;
		text-align: left;
}
#company .factbook .inbox:nth-of-type(2) {
		text-align: center;
}
#company .factbook .inbox img {
		width: 80%;
		-webkit-filter: drop-shadow(0px 0px 7px rgba(0, 0, 0, 0.6));
		        filter: drop-shadow(0px 0px 7px rgba(0, 0, 0, 0.6));
		margin: 0 10%;
}
@media screen and (max-width: 767px) {
		#company .factbook .inbox img {
				width: 80%;
		}
}
@media screen and (max-width: 767px) {
		#company .factbook {
				display: block;
		}
}
#company .dl_btn {
		background-color: #F3DE28;
		position: relative;
		width: 90%;
		padding: 0;
		text-align: center;
		margin: 0 5%;
}
@media screen and (max-width: 640px) {
		#company .dl_btn {
				margin: 0.5rem 0;
		}
}
#company .dl_btn .item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
}
#company .dl_btn img {
		width: 4.5rem !important;
		margin: 0 1.5rem 0 0;
		-webkit-filter: none !important;
		        filter: none !important;
}
#company .dl_btn a {
		display: block;
		width: 100%;
		padding: 1rem 0.5rem;
}
@media screen and (max-width: 480px) {
		#company .dl_btn a {
				padding: 0.5rem;
		}
}
#company .dl_btn a:hover {
		background: rgba(71, 70, 59, 0.5);
		text-decoration: none;
		color: #fff;
}
#company .dl_btn a:hover img {
		-webkit-filter: invert(100%) !important;
		        filter: invert(100%) !important;
}
#company .philosophy .main_top {
		/*background: url("../company/img/box_top.svg") no-repeat;
		background-position: top left;
		background-size: 10rem;*/
		margin: 3rem 0 5rem;
}
#company .philosophy .comment {
		background: url("../img/comment_bg.svg") no-repeat;
		background-size: contain;
		background-color: rgba(255, 255, 255, 0.65);
		background-blend-mode: lighten;
		text-align: center;
		padding: 7rem 15%;
		margin: 0 auto;
}
@media screen and (max-width: 767px) {
		#company .philosophy .comment {
				width: 80%;
				padding: 1rem;
		}
}
@media screen and (max-width: 640px) {
		#company .philosophy .comment {
				width: 100%;
				padding: 3rem 1rem;
		}
}
#company .philosophy .comment p {
		font-size: 1.8rem;
}
#company .philosophy .comment p:nth-of-type(1) {
		text-align: left;
}
#company .philosophy .comment p:nth-of-type(2) {
		text-align: center;
}
#company .philosophy .comment p:nth-of-type(3) {
		text-align: right;
		padding-right: 3rem;
}
@media screen and (max-width: 640px) {
		#company .philosophy .comment p:nth-of-type(1), #company .philosophy .comment p:nth-of-type(2), #company .philosophy .comment p:nth-of-type(3) {
				text-align: center;
				padding-right: 0;
		}
}
#company .philosophy .box {
		background: url("../img/box_top.svg") no-repeat;
		background-position: top left;
		background-size: 12rem;
		margin: 3rem 0;
}
@media screen and (max-width: 767px) {
		#company .philosophy .box {
				background-size: 10rem;
		}
}
#company .philosophy .box .inbox {
		background: url("../img/box_bottom.svg") no-repeat;
		background-position: bottom right;
		background-size: 12rem;
}
@media screen and (max-width: 767px) {
		#company .philosophy .box .inbox {
				background-size: 10rem;
		}
}
#company .philosophy .box .inbox .title {
		text-align: center;
		padding-top: 0.5rem;
}
#company .philosophy .box .inbox .title img {
		max-height: 3rem;
}
#company .philosophy .box .inbox .text {
		text-align: center;
		padding: 2rem;
		font-size: 1.4rem;
		color: #47463b;
}
@media screen and (max-width: 767px) {
		#company .philosophy .box .inbox .text {
				font-size: 1.2rem;
		}
}
#company .philosophy .box .inbox .text ul {
		text-align: left;
		margin: 0 auto;
		width: 65%;
}
@media screen and (max-width: 1200px) {
		#company .philosophy .box .inbox .text ul {
				width: 80%;
		}
}
@media screen and (max-width: 899px) {
		#company .philosophy .box .inbox .text ul {
				width: 90%;
		}
}
@media screen and (max-width: 767px) {
		#company .philosophy .box .inbox .text ul {
				width: 80%;
		}
}
@media screen and (max-width: 640px) {
		#company .philosophy .box .inbox .text ul {
				width: 100%;
				padding-left: 1.5rem;
		}
}
#company .philosophy .box .inbox .text ul li {
		list-style: none;
		margin-bottom: 0.3rem;
		text-indent: -2.2rem;
}
#company .philosophy .box .inbox .text ul li:before {
		font-family: "Font Awesome 5 Free";
		content: " \f00c";
		font-weight: 900;
		color: #f26628;
		margin-right: 0.8rem;
}
#company .philosophy .box .inbox .text .challenge {
		font-size: 1.5rem;
		font-weight: 500;
}
#company .philosophy .box .inbox .text .title-side-border {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		padding-bottom: 0.5rem;
		font-size: 1.5rem;
		width: 80%;
		margin: 0 auto;
}
#company .philosophy .box .inbox .text .title-side-border:after, #company .philosophy .box .inbox .text .title-side-border:before {
		border-top: 1px solid #F3DE28;
		content: "";
		-webkit-box-flex: 1;
		    -ms-flex-positive: 1;
		        flex-grow: 1;
}
#company .philosophy .box .inbox .text .title-side-border:before {
		margin-right: 1rem;
}
#company .philosophy .box .inbox .text .title-side-border:after {
		margin-left: 1rem;
}
#company .philosophy .box .inbox .text .value {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		background: url("../company/img/border.svg") no-repeat;
		background-position: bottom;
		padding: 1rem 0;
}
#company .philosophy .box .inbox .text .value:first-of-type {
		margin-top: 3rem;
}
#company .philosophy .box .inbox .text .value:last-of-type {
		background: none;
}
@media screen and (max-width: 1000px) {
		#company .philosophy .box .inbox .text .value {
				display: block;
				-webkit-box-align: center;
				    -ms-flex-align: center;
				        align-items: center;
				padding-bottom: 0.5rem;
		}
}
#company .philosophy .box .inbox .text .value .title {
		padding: 1rem 0.5rem 1rem 4.3rem;
		text-align: left;
		font-size: 1.2rem;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
		width: 37%;
}
@media screen and (max-width: 1000px) {
		#company .philosophy .box .inbox .text .value .title {
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-align: center;
				    -ms-flex-align: center;
				        align-items: center;
				width: 100%;
		}
		#company .philosophy .box .inbox .text .value .title:after {
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				border-top: 1px solid;
				content: "";
				-webkit-box-flex: 1;
				    -ms-flex-positive: 1;
				        flex-grow: 1;
				margin-left: 2rem;
		}
}
#company .philosophy .box .inbox .text .value .hyphen {
		background-image: -webkit-gradient(linear, left bottom, left top, from(rgb(255, 255, 255)), color-stop(48%, rgb(255, 255, 255)), color-stop(48%, rgb(0, 0, 0)), color-stop(51%, rgb(0, 0, 0)), color-stop(51%, rgb(255, 255, 255)), to(rgb(255, 255, 255)));
		background-image: linear-gradient(0deg, rgb(255, 255, 255), rgb(255, 255, 255) 48%, rgb(0, 0, 0) 48%, rgb(0, 0, 0) 51%, rgb(255, 255, 255) 51%, rgb(255, 255, 255));
		margin: 0 0.8rem;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
		width: 6%;
}
@media screen and (max-width: 1000px) {
		#company .philosophy .box .inbox .text .value .hyphen {
				display: none;
		}
}
#company .philosophy .box .inbox .text .value .text {
		text-align: left;
		font-size: 0.9rem;
		padding: 0.5rem 0 0.5rem 0.5rem;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
		width: 100%;
}
#company .philosophy .box .inbox .text .value:nth-of-type(1) .title {
		background: url("../company/img/no01.svg") no-repeat;
		background-size: 4rem;
		background-position: left center;
}
#company .philosophy .box .inbox .text .value:nth-of-type(2) .title {
		background: url("../company/img/no02.svg") no-repeat;
		background-size: 4rem;
		background-position: left center;
}
#company .philosophy .box .inbox .text .value:nth-of-type(3) .title {
		background: url("../company/img/no03.svg") no-repeat;
		background-size: 4rem;
		background-position: left center;
}
#company .philosophy .box .inbox .text .value:nth-of-type(4) .title {
		background: url("../company/img/no04.svg") no-repeat;
		background-size: 4rem;
		background-position: left center;
}
#company .philosophy .box .inbox .text .value:nth-of-type(5) .title {
		background: url("../company/img/no05.svg") no-repeat;
		background-size: 4rem;
		background-position: left center;
}
#company .philosophy .box .inbox .text .value:nth-of-type(6) .title {
		background: url("../company/img/no06.svg") no-repeat;
		background-size: 4rem;
		background-position: left center;
}
#company .philosophy .box .inbox .text .value:nth-of-type(7) .title {
		background: url("../company/img/no07.svg") no-repeat;
		background-size: 4rem;
		background-position: left center;
}
#company .philosophy .box .inbox .text .value:nth-of-type(8) .title {
		background: url("../company/img/no08.svg") no-repeat;
		background-size: 4rem;
		background-position: left center;
}
#company .philosophy .box .inbox .text .value:nth-of-type(9) .title {
		background: url("../company/img/no09.svg") no-repeat;
		background-size: 4rem;
		background-position: left center;
}
#company .philosophy .box .inbox .text .value:nth-of-type(10) .title {
		background: url("../company/img/no10.svg") no-repeat;
		background-size: 4rem;
		background-position: left center;
}
#company .health .text {
		font-size: 0.9rem !important;
		text-align: left !important;
		padding-top: 1rem !important;
}
#company .health .text p {
		padding-bottom: 0.8rem;
}
#company .health .text p:first-of-type {
		font-size: 1.4rem;
		text-align: center;
		padding-bottom: 2rem;
}
#company .kenkokeiei {
		margin: 2rem 10%;
}
#company .kenkokeiei .health {
		margin: 2rem 0;
}
#company .kenkokeiei h5 {
		margin: 2rem 0 1rem 0;
		font-size: 1rem;
		font-weight: bold;
}
#company .kenkokeiei h5:before {
		content: "■";
		color: #e16f3b;
}
#company .kenkokeiei .policy .block {
		margin: 0 1rem;
}
#company .kenkokeiei .policy .block ul {
		margin: 0 0 1rem 0;
		padding: 0 1rem;
}
#company .kenkokeiei .policy .block ul li {
		padding: 0.1rem 0;
		margin: 0 1rem 0 1rem;
		list-style: none;
}
#company .kenkokeiei .policy .block ul li img {
		width: 50%;
		margin: 0 1rem 1rem 1rem;
}
#company .kenkokeiei .policy .block ul li:first-of-type {
		margin-left: 0;
		padding-left: 0;
}
#company .kenkokeiei .policy .block ul li:first-of-type:before {
		content: "● ";
		color: #F3DE28;
}
#company .kenkokeiei .policy .block ul li:first-of-type.none {
		margin-left: 1rem;
}
#company .kenkokeiei .policy .block ul li:first-of-type.none:before {
		content: "";
}
#company .kenkokeiei p {
		margin-bottom: 1rem;
}
#company .overview {
		margin: 2rem 5%;
}
#company .history {
		margin: 2rem 5%;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		background: url("../img/company_history_bg.jpg") no-repeat top left;
	background-size: cover;
		/*background: rgba(255,255,255,1);
			background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba($mainColor,1) 100%);
			background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba($mainColor,1)));
			background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba($mainColor,1) 100%);
			background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba($mainColor,1) 100%);
			background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba($mainColor,1) 100%);
			background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba($mainColor,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='$mainColor', GradientType=0 );*/
}
#company .history table.bg_plus {
		width: 100%;
		border-collapse: collapse;
		border-right: 1px #fff solid;
		border-bottom: 1px #fff solid;
		margin: 0;
}
#company .history table.bg_plus tr {
		border-top: #E2E2E2 1px dotted !important;
		border-left: inherit !important;
}
#company .history table.bg_plus tr:first-of-type {
		border-top: inherit !important;
}
#company .history table.bg_plus tr th {
		text-align: center;
		padding: 0.5rem;
		vertical-align: top;
		background-color: inherit !important;
		color: #333 !important;
}
#company .history table.bg_plus tr td {
		text-align: left;
		padding: 0.5rem 1rem;
		background-color: #fff;
		border-bottom: #E2E2E2 1px dotted !important;
		border-right: 1px #fff solid;
}
#company .logo_sf {
		width: 40%;
		float: right;
		overflow: auto;
}
#company .logo_sf .img-fluid {
		width: 100% !important;
}
@media screen and (max-width: 640px) {
		#company .logo_sf {
				width: 80%;
				float: none;
				margin: 1rem auto;
		}
}
#company .memo {
		margin: 2rem 10%;
		font-size: 0.8rem;
}
#company .massage {
		margin: 2rem 5%;
}
#company .massage .text {
		background: url("../img/bg_cross.png") repeat;
		padding: 2rem;
		font-size: 14.7px;
		line-height: 220%;
		margin-bottom: 3rem;
}
#company .massage .sign {
		text-align: right;
		font-size: 1.2rem;
		margin: 2rem 0 0 0;
}
#company .massage .sign img {
		width: 30%;
}
@media screen and (max-width: 767px) {
		#company .massage .sign img {
				width: 50%;
		}
}
#company .strategy {
		margin: 0 3% 2rem 3%;
}
#company .strategy .text {
		padding: 2rem;
		font-size: 14.7px;
		line-height: 220%;
}
#company .strategy .text img {
		width: 30%;
		padding: 0.5rem;
		float: left;
}
#company .strategy .text img:nth-of-type(2) {
		float: right;
}
@media screen and (max-width: 480px) {
		#company .strategy .text img:nth-of-type(2) {
				float: none;
		}
}
@media screen and (max-width: 767px) {
		#company .strategy .text img {
				width: 50%;
		}
}
@media screen and (max-width: 480px) {
		#company .strategy .text img {
				width: 100%;
		}
}
#company .strategy .text .indent {
		margin: 1.5rem 1rem;
}
#company .strategy h3 {
		text-align: center;
		margin-top: 3rem;
}
#company .strategy p .title {
		font-size: 1.05rem;
}
#company .strategy p.end {
		margin-bottom: 1.5rem;
}
#company .strategy .eruboshi_item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
}
@media screen and (max-width: 899px) {
		#company .strategy .eruboshi_item {
				display: block;
		}
}
#company .strategy .eruboshi_item .text {
		padding: 2rem;
		font-size: 14.7px;
		line-height: 220%;
}
#company .strategy .eruboshi_item .img {
		padding: 3rem 0 0 1rem;
		width: 30%;
}
@media screen and (max-width: 899px) {
		#company .strategy .eruboshi_item .img {
				text-align: center;
				width: 100%;
		}
}
#company .sdgs {
		margin: 0 5% 2rem 5%;
}
#company .sdgs .sdgs_text {
		overflow: auto;
}
#company .sdgs .sdgs_text p {
		margin: 0 0 0.5rem 0;
}
#company .sdgs .sdgs_text .sdgs_img {
		float: right;
		width: 30%;
		padding: 0 0 0 1rem;
}
@media screen and (max-width: 640px) {
		#company .sdgs .sdgs_text .sdgs_img {
				float: none;
				width: 100%;
				padding: 0 0 1rem 0;
				text-align: center;
		}
}
#company .sdgs h5 {
		border-bottom: #F3DE28 2px solid;
		font-size: 1.2rem;
		text-align: center;
		padding: 1rem 0;
		margin: 3rem auto 1rem auto;
		width: 60%;
		border-bottom: 6px solid;
		-o-border-image: linear-gradient(to right, #FFF 35%, #F3DE28 35%, #F3DE28 65%, #fff 65%);
		   border-image: -webkit-gradient(linear, left top, right top, color-stop(35%, #FFF), color-stop(35%, #F3DE28), color-stop(65%, #F3DE28), color-stop(65%, #fff));
		   border-image: linear-gradient(to right, #FFF 35%, #F3DE28 35%, #F3DE28 65%, #fff 65%);
		border-image-slice: 1;
}
#company .sdgs h6 {
		border-bottom: #ccc 1px dotted;
		font-weight: bold;
		padding: 1rem 0;
		margin: 3rem auto 1rem auto;
}
#company .sdgs h6:before {
		content: "■ ";
		color: #F3DE28;
		font-size: 1.4rem;
}
#company .head_office {
		margin: 2rem 5%;
}
#company .head_office p {
		padding: 0 0 2rem 0;
}
#company .head_office .map {
		height: 0;
		overflow: hidden;
		padding-bottom: 56.25%;
		position: relative;
}
#company .head_office .map iframe {
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
}
#company .sales_office {
		margin: 2rem 5%;
}
#company .group {
		margin: 2rem 5%;
}
#company .group .inbox {
		border: #E0E0E0 1px solid;
		width: 85%;
		margin: 2rem auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
}
@media screen and (max-width: 899px) {
		#company .group .inbox {
				display: block;
		}
}
#company .group .inbox .company_logo {
		padding: 2rem 1rem;
		border-right: #E0E0E0 1px solid;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
}
#company .group .inbox .company_logo img {
		max-width: 10rem;
}
@media screen and (max-width: 899px) {
		#company .group .inbox .company_logo {
				border-bottom: #E0E0E0 1px solid;
				border-right: none;
				text-align: center;
				padding: 1rem;
		}
}
#company .group .inbox .address {
		padding: 2rem 1rem;
		width: 100%;
}
#company .group .inbox .address .business_content {
		font-size: 0.75rem;
}
#company .group .inbox .address .company_name {
		font-size: 1.2rem;
		font-weight: bold;
}
#company .group .inbox .address .ceo {
		font-size: 0.8rem;
		margin: 0.3rem 0 1rem 0;
}